html {
    height: 100%;
}
.cls_body_login{
    background-image: url('/own/img/bg/bg2.jpg');
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.cls_body_register{
    background-image: url('/own/img/bg/bg3.jpg');
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.cls_body_forget_pwd{
    background-image: url('/own/img/bg/bg2.jpg');
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.cls_body_bind_phone{
    background-image: url('/own/img/bg/bg.jpg');
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

#id_header {
    background: #8888;
}
#id_img_code, #id_sms_code {
    width: 100%;
    height: 29px;
}
.clz_register, .clz_forget_pwd{
    color: #f5f5f0;
}